Advertisement
Guest User

Untitled

a guest
Aug 9th, 2015
262
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. libcogl15 : Depends: libegl1-mesa-drivers
  2. libwayland-egl1-mesa-lts-vivid : Depends: libegl1-mesa-lts-vivid (= 10.5.2-0ubuntu1~trusty1) but it is not going to be installed
  3. Conflicts: xorg-renamed-package-lts-utopic
  4. xserver-xorg-core-lts-vivid : Depends: libgbm1-lts-vivid (>= 8.1~0) but it is not going to be installed
  5. Recommends: libgl1-mesa-dri-lts-vivid (>= 7.10.2-4) but it is not going to be installed
  6. Conflicts: xorg-renamed-package-lts-utopic
  7. xserver-xorg-input-all-lts-vivid : Depends: xserver-xorg-input-evdev-lts-vivid but it is not going to be installed
  8. Depends: xserver-xorg-input-vmmouse-lts-vivid but it is not going to be installed
  9. Depends: xserver-xorg-input-synaptics-lts-vivid but it is not going to be installed
  10. Depends: xserver-xorg-input-wacom-lts-vivid but it is not going to be installed
  11. xserver-xorg-lts-vivid : Depends: xserver-xorg-input-evdev-lts-vivid but it is not going to be installed
  12. Recommends: libgl1-mesa-dri-lts-vivid but it is not going to be installed
  13. Recommends: libgl1-mesa-glx-lts-vivid but it is not going to be installed
  14. Recommends: libegl1-mesa-lts-vivid but it is not going to be installed
  15. Recommends: libegl1-mesa-drivers-lts-vivid but it is not installable
  16. Recommends: libgbm1-lts-vivid but it is not going to be installed
  17. Recommends: libgles2-mesa-lts-vivid but it is not going to be installed
  18. Recommends: libgles1-mesa-lts-vivid but it is not going to be installed
  19. Conflicts: libegl1-mesa (>= 0~)
  20. Conflicts: libgl1-mesa-dri (>= 0~)
  21. Conflicts: libgl1-mesa-glx (>= 0~)
  22. Conflicts: libglapi-mesa (>= 0~)
  23. Conflicts: xorg-renamed-package-lts-utopic
  24. xserver-xorg-video-all-lts-vivid : Depends: xserver-xorg-video-ati-lts-vivid but it is not going to be installed
  25. Depends: xserver-xorg-video-cirrus-lts-vivid but it is not going to be installed
  26. Depends: xserver-xorg-video-fbdev-lts-vivid but it is not going to be installed
  27. Depends: xserver-xorg-video-intel-lts-vivid but it is not going to be installed
  28. Depends: xserver-xorg-video-mga-lts-vivid but it is not going to be installed
  29. Depends: xserver-xorg-video-neomagic-lts-vivid but it is not going to be installed
  30. Depends: xserver-xorg-video-nouveau-lts-vivid but it is not going to be installed
  31. Depends: xserver-xorg-video-openchrome-lts-vivid but it is not going to be installed
  32. Depends: xserver-xorg-video-savage-lts-vivid but it is not going to be installed
  33. Depends: xserver-xorg-video-siliconmotion-lts-vivid but it is not going to be installed
  34. Depends: xserver-xorg-video-sisusb-lts-vivid but it is not going to be installed
  35. Depends: xserver-xorg-video-tdfx-lts-vivid but it is not going to be installed
  36. Depends: xserver-xorg-video-trident-lts-vivid but it is not going to be installed
  37. Depends: xserver-xorg-video-vesa-lts-vivid but it is not going to be installed
  38. Depends: xserver-xorg-video-vmware-lts-vivid but it is not going to be installed
  39. E: Error, pkgProblemResolver::Resolve generated breaks, this may be caused by held packages.
Advertisement
Advertisement
Advertisement
RAW Paste Data Copied
Advertisement